{
	"format_version": "1.20.50",
	"minecraft:item": {
		"description": {
			"identifier": "cc_fairytales:nether_rowing",
			"menu_category": {
				"category": "equipment"
			}
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:icon": {
				"texture": "cc_fairytales_nether_rowing"
			},
			"minecraft:damage": 8,
			"minecraft:can_destroy_in_creative": false,
			"minecraft:enchantable": {
				"slot": "sword",
				"value": 14
			},
			"minecraft:durability": {
				"max_durability": 500
			},
			"minecraft:repairable": {
				"repair_items": [
					{
						"items": ["cc_fairytales:charon_ashes"],
						"repair_amount": 50
					}
				]
			},
			//componentes de click derecho
			"minecraft:use_modifiers":{
				"use_duration": 0.2,
				"movement_modifier": 0.2
			},
			"minecraft:hand_equipped": true,
			"minecraft:cooldown":{
				"category" : "staff",
				"duration" : 16
			},
			"minecraft:glint": true,
			"minecraft:tags": {
                "tags": [
                    "cc_fairytales:flute"
                ]
            }
		}
	}
}